Package: org.codehaus.groovy.classgen

## [Java] Interface Verifier.DefaultArgsAction

-     @FunctionalInterface
      public interface Verifier.DefaultArgsAction

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `call(ArgumentListExpression arguments, Parameter[] parameters, MethodNode method)`

- - ### Method Detail

    - #### public void call(ArgumentListExpression arguments, Parameter[] parameters, MethodNode method)